XIN NGHi PHEP - Khao sat #4994
Xin nghi phép
21/09/2023 09:56 - Vi Cong Anh

Status: béng Start date: 21/09/2023
Priority: Trung binh Due date:

Assignee: D6 Duy Diing % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Anh cho em xin phép nghi thir bay ngay 23/10.
Em vé qué c6 chut viéc.

History

#1 - 21/09/2023 13:40 - Vii Hoi
- % Done changed from 0 to 100

#2 - 22/09/2023 10:04 - Vi Cong Anh
Vi Cong Anh da viét:

Anh cho em xin phép nghi th(t bay ngay 23/09.
Em vé qué cé chut viéc.

#3 - 01/10/2023 20:10 - Vii Cong Anh

- Status changed from Tao mdi to Bong
